$lt-gray: #ddd;
$background-dark: #512DA8;
$background-light: #9575CD;
$background-pale: #D1C4E9;

@mixin zero-margin($pad-up-down, $pad-left-right) {
  margin: 0px auto;
  padding: $pad-up-down $pad-left-right;
}

$background-moredark: #4527A0;

.active {
  background: $background-moredark;
}

.jumbotron {
  @include zero-margin(70px, 30px);
  background: $background-light;
  color: floralwhite;
  min-height: 150px;
}
